DragonFly BSD
DragonFly users List (threaded) for 2006-09
[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]

Re: KDE and OpenSSL = Broken

From: talon@xxxxxxxxxxxxxxxx
Date: Sat, 09 Sep 2006 15:21:48 +0200

walt wrote:

> Petr Janda wrote:
>> Hi,
>> I compiled the latest KDE from pkgsrc, but it seems that SSL is broken
>> somewhere. Konqueror doesnt load HTTPS sites and I cant log into msn
>> since it uses SSL...
> I can confirm also.  I've been unable to use evolution to read my
> IMAP/SSL account for a long time because evolution says 'SSL is not
> available' (whatever that means).

I don't know with Dragonfly, but i know with FreeBSD-6 there is an
incompatibility between openssl and openssl-beta. KDE works very
well with the openssl included in base system. As soon as you install
openssl-beta (required by OpenOffice) the ssl support in KDE breaks
applications coredump, etc. Remove ssl-beta and everything works well again.

Michel Talon

[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]